{
  "structure": "WeekTaskReward",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "ItemReward",
      "type": "string"
    },
    {
      "name": "NeedActive",
      "type": "i32"
    }
  ],
  "count": 6,
  "items": [
    {
      "Id": "1",
      "ItemReward": "1",
      "NeedActive": "12"
    },
    {
      "Id": "2",
      "ItemReward": "2",
      "NeedActive": "24"
    },
    {
      "Id": "3",
      "ItemReward": "3",
      "NeedActive": "36"
    },
    {
      "Id": "4",
      "ItemReward": "4",
      "NeedActive": "48"
    },
    {
      "Id": "5",
      "ItemReward": "5",
      "NeedActive": "60"
    },
    {
      "Id": "6",
      "ItemReward": "Cardpack5=1",
      "NeedActive": "74"
    }
  ]
}